<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  if ($senden) {
    if ($Input_UserCurrentPassword=="")
      echo '<tr><td></td><td class="ErrorMessage">'.$L_050.'</td></tr>';
    else
      if ($Input_UserCurrentPassword!=getCurrentUserVar('UserCurrentPassword'))
        echo '<tr><td></td><td class="ErrorMessage">'.$L_143.'</td></tr>'; }

  // Bugfix v1.2.76_020 //$Input_UserCurrentPassword = htmlspecialchars(stripslashes($Input_UserCurrentPassword));
  echo '<tr>
          <td>'.$L_UserCurrentPassword.':</td>
          <td>
            <input type="password" name="Input_UserCurrentPassword" maxlength="'.$CharsSetupUserCurrentPassword.'" value="'.$Input_UserCurrentPassword.'" />
          </td>
        </tr>';
?>
